[form]
Baseband chip=auto detect
External clock=26mhz
BROM_DLL logging=no
META_DLL logging=no
Eboot_DLL logging=no
Baudrate=921600
ComportEnabled=0xFFFF
USB Port=Preloader
Auto polling enabled=0x00
Auto polling count=0
Type=Format and Download All
DA_bin=
Auth file=
Cert file=
Format FAT range=auto
[Ports]
Channel0=1
Channel1=2
Channel2=3
Channel3=4
Channel4=5
Channel5=6
Channel6=7
Channel7=8
Channel8=9
Channel9=10
Channel10=11
Channel11=12
Channel12=13
Channel13=14
Channel14=15
Channel15=16
[PreloaderPorts]
Channel0=1
Channel1=2
Channel2=3
Channel3=4
Channel4=5
Channel5=6
Channel6=7
Channel7=8
Channel8=9
Channel9=10
Channel10=11
Channel11=12
Channel12=13
Channel13=14
Channel14=15
Channel15=16
[Access]
data source=MTK_DATABASE.mdb
Database logging enable=no
[Backup_Restore]
BkRs_folderName=11
BkRs_deletion=yes
[DA_Download]
Enable=1
Checksum=0
Speed=1
Battery=0
[TwoSite_Download]
Location=0
[Download]
rom_info_FAT_index1=1
